package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 移交资产-配电网资产-一览表
 */
public class TransferOfPowerLine {
    private String powerId;//配电网项目编号
    private String powerName;//配电网资产名称
    private String powerNumberBars;//线路条数
    private String powerAssetClass;//资产类别
    private String powerArea;//线路起止地点或配电所在地
    private String powerDepartment;//保管部门
    private String powerTenKvLineLength;//10kv线路长度
    private String powerTenKvCableType;//10kv电缆架空导线型号
    private String powerBuildFee;//建筑费用
    private String powerInstallFee;//安装费用
    private String powerStandInFee;//摊入费用
    private String powerDeliveredAssets;//交付使用资产价值
    private String poweRequipmentFee;//其中：附属设备价值

    public String getPowerNumberBars() {
        return powerNumberBars;
    }

    public void setPowerNumberBars(String powerNumberBars) {
        this.powerNumberBars = powerNumberBars;
    }

    public String getPowerAssetClass() {
        return powerAssetClass;
    }

    public void setPowerAssetClass(String powerAssetClass) {
        this.powerAssetClass = powerAssetClass;
    }

    public String getPowerId() {
        return powerId;
    }

    public void setPowerId(String powerId) {
        this.powerId = powerId;
    }

    public String getPowerName() {
        return powerName;
    }

    public void setPowerName(String powerName) {
        this.powerName = powerName;
    }

    public String getPowerArea() {
        return powerArea;
    }

    public void setPowerArea(String powerArea) {
        this.powerArea = powerArea;
    }

    public String getPowerDepartment() {
        return powerDepartment;
    }

    public void setPowerDepartment(String powerDepartment) {
        this.powerDepartment = powerDepartment;
    }

    public String getPowerTenKvLineLength() {
        return powerTenKvLineLength;
    }

    public void setPowerTenKvLineLength(String powerTenKvLineLength) {
        this.powerTenKvLineLength = powerTenKvLineLength;
    }

    public String getPowerTenKvCableType() {
        return powerTenKvCableType;
    }

    public void setPowerTenKvCableType(String powerTenKvCableType) {
        this.powerTenKvCableType = powerTenKvCableType;
    }

    public String getPowerBuildFee() {
        return powerBuildFee;
    }

    public void setPowerBuildFee(String powerBuildFee) {
        this.powerBuildFee = powerBuildFee;
    }

    public String getPowerInstallFee() {
        return powerInstallFee;
    }

    public void setPowerInstallFee(String powerInstallFee) {
        this.powerInstallFee = powerInstallFee;
    }

    public String getPowerStandInFee() {
        return powerStandInFee;
    }

    public void setPowerStandInFee(String powerStandInFee) {
        this.powerStandInFee = powerStandInFee;
    }

    public String getPowerDeliveredAssets() {
        return powerDeliveredAssets;
    }

    public void setPowerDeliveredAssets(String powerDeliveredAssets) {
        this.powerDeliveredAssets = powerDeliveredAssets;
    }

    public String getPoweRequipmentFee() {
        return poweRequipmentFee;
    }

    public void setPoweRequipmentFee(String poweRequipmentFee) {
        this.poweRequipmentFee = poweRequipmentFee;
    }
}
